<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Position Modal</title>
    <link rel="stylesheet" href="css/exo-position-modal.css">
</head>

<body>

    <header>
        <a href="https://www.simplon.co">Simplon.co</a>
        <button class="menu-btn">Menu</button>
    </header>

    <main>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro nostrum voluptatem, at et doloremque,
            architecto similique nihil molestiae saepe iure nesciunt perferendis nulla quam magni sed quibusdam
            necessitatibus laudantium beatae.</p>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae delectus perspiciatis quaerat molestiae vitae,
            optio nobis commodi quo, distinctio asperiores suscipit eaque harum doloribus dicta! Ad impedit deleniti
            iusto dignissimos!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui dolores quia asperiores velit praesentium?
            Cupiditate provident tempore dolor est ipsum quas fugit necessitatibus accusamus, tempora ut, assumenda odit
            maiores repellendus!</p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro nostrum voluptatem, at et doloremque,
            architecto similique nihil molestiae saepe iure nesciunt perferendis nulla quam magni sed quibusdam
            necessitatibus laudantium beatae.</p>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae delectus perspiciatis quaerat molestiae vitae,
            optio nobis commodi quo, distinctio asperiores suscipit eaque harum doloribus dicta! Ad impedit deleniti
            iusto dignissimos!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui dolores quia asperiores velit praesentium?
            Cupiditate provident tempore dolor est ipsum quas fugit necessitatibus accusamus, tempora ut, assumenda odit
            maiores repellendus!</p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro nostrum voluptatem, at et doloremque,
            architecto similique nihil molestiae saepe iure nesciunt perferendis nulla quam magni sed quibusdam
            necessitatibus laudantium beatae.</p>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae delectus perspiciatis quaerat molestiae vitae,
            optio nobis commodi quo, distinctio asperiores suscipit eaque harum doloribus dicta! Ad impedit deleniti
            iusto dignissimos!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui dolores quia asperiores velit praesentium?
            Cupiditate provident tempore dolor est ipsum quas fugit necessitatibus accusamus, tempora ut, assumenda odit
            maiores repellendus!</p>
    </main>

    <div class="modal-overlay">

        <aside class="modal">
            <button class="btn-close">x</button>
            <h3>S'abonner</h3>
            <p>Abonnez vous à ma newsletter</p>
            <div class="text-center">
                <button class="btn-primary">Je m'abonne</button>
            </div>
        </aside>
    </div>
</body>

</html>